body {
	margin: 0;
}

img {
	width: 100%;
}

#carousel-fade {
	position: relative;
	width: 100%;
	height: 810px;
	margin: 0 auto;
}

.img-stage {
	position: relative;
	width: 100%;
	height: 100%;
}

.idx-main {
	position: relative;
	width: 100%;
	height: 810px;
}

.img-wrapper {
	/* position: absolute;
    top: 0;
    left: 0;
    width: 100%; */
	height: 810px;
}

.img-wrapper img {
	width: 100%;
	height: 100%;
	/*object-fit: cover;*/
}


.idx-main .swiper-pagination {
	width: auto;
	left: auto;
	bottom: 0;
	height: 510px;
	right: 35px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 60;
}

.idx-main .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #fff;
	opacity: 1;
	margin: 8px 0 !important;
}

.idx-main .swiper-pagination-bullet-active {
	background: #fff;
}



/* .img-wrapper.active {
    display: block;
} */

.indicator {
	position: absolute;
	z-index: 1;
	top: 345px;
	right: 20px;
	width: 20px;
	height: 120px;
}

.indicator .dot {
	float: left;
	display: block;
	width: 20px;
	height: 20px;
}

.indicator .dot::before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin: 6px 0 0 6px;
	border: 1px solid #ededed;
	border-radius: 50%;
	cursor: pointer;
}

.indicator .dot.active::before {
	background-color: #fff;
}

.logo-wraper {
	position: absolute;
	z-index: 60;
	/* width: 400px; */
	width: auto;
	height: 74px;
	right: 40px;
	top: 40px;
	/* background: url('../img/logo.png') no-repeat center; */
}

.nav-wrapper {
	position: absolute;
	z-index: 60;
	/* width: 1300px; */
	width: 100%;
	left: 0;
	bottom: 15px;
	/*   margin-left: -650px; */
}

.nav-wrapper .wrap {
	display: flex;
	justify-content: space-around;
	width: 92%;
	max-width: 1300px;
	margin: 0 auto;
}

.nav-list {
	/* width: 420px; */
	width: 33.33%;
	min-height: 160px;
	padding: 20px 30px 20px;
	box-sizing: border-box;
}

.blue {
	background: rgba(18, 99, 162, 0.9);
}

.orange {
	background: rgba(231, 134, 31, 0.9);
}

.green {
	background: rgba(40, 151, 142, 0.9);
}

.nav-tit {
	color: #fff;
	/* height: 60px; */
	line-height: 1.8;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}

.nav-list a {
	color: #fff;
	font-size: 16px;
}

.list-items {
	display: flex;
	flex-wrap: wrap;
	margin-left: -2%;
}

.list-items li {
	display: block;
	/* width: 90px;
    height: 30px; */
	line-height: 30px;
	min-width: 23%;
	margin: 0 0 0 2%;
}

.list-items li a:hover {
	text-decoration: underline
}

/* .footer {
	width: 100%;
	height: 180px;
	margin: 0 auto;
	background-color: #0e4fa9;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding-top: 40px;
	box-sizing: border-box;
}

.footer div {
	height: 34px;
	line-height: 34px;
}

.footer div span {
	margin: 0 4px;
}

.footer img {
	width: 24px;
	height: 24px;
	margin-bottom: 5px;
} */

.footer {
	width: 100%;
	/* height: 200px; */
	margin: 0 auto;
	background-color: #0e4fa9;
	text-align: center;
	color: #fff;
	font-size: 16px;
	/* padding-top: 60px; */
	padding: 60px 0;
	box-sizing: border-box;
	line-height: 34px;
}

.footer div {
	/* height: 34px; */
	/* line-height: 34px; */
}

.footer div span {
	margin: 0 4px;
}

.footer img {
	width: 24px;
	height: 24px;
	margin-bottom: 5px;
}

.auto {
	width: 92%;
	margin: 0 auto;
}

@media (max-width:1260px) {
	.nav-list {}

	.list-items li {
		min-width: 31.3%;
	}



}

@media (max-width:991px) {
	.logo-wraper {
		height: 50px;
	}

	.nav-tit {
		font-size: 18px;
	}

	.nav-wrapper .wrap {
		flex-wrap: wrap;
	}

	.nav-list {
		width: 100%;
		min-height: auto;
	}

	.nav-list a {
		font-size: 15px;
	}


	.list-items li {
		min-width: 18%;
	}

	.footer {
		font-size: 15px;
		padding: 40px 0;
	}
}


@media (max-width:767px) {

	.idx-main,
	.img-wrapper {
		height: 100vh;
	}

	.logo-wraper {
		height: 50px;
		top: 20px;
		right: 20px;
	}

	.nav-list {
		padding: 20px 20px 20px
	}

	.list-items li {
		min-width: 23%;
	}

	.footer {
		font-size: 14px;
		padding: 40px 0;
		line-height: 1.6;
	}

}